Subject: Ready to ride the wave?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 13:36:10 -0500

Investors are loving FRLE

FEARLESS INTL INC (F r L e)
Now: $0.21

Fearless International is certainly our Big Pick for the month of
October. Heavy media coverage, obvious investor demand from heavy
trading and over $10 million in orders in the just the first few months
is more than enough to excite any investors. Now big news is rumored for
this coming week. Beat the Monday morning crazy news by setting you but
now for opening bell.